*{margin:0px; padding:0px;}

body{font-family:Arial, Helvetica, sans-serif; font-size:12px;  background:url(../images/header-bg.jpg) left top repeat-x #e6e7e8; color:#6b6b6b; line-height:20px;}
img{border:none; max-width:100%;}
h1{color:#fc6800; font-size:23px; margin:20px 0px; }
h2, h3 ,h4, h5, h6{color:#fc6800; font-size:20px; margin:20px 0px;}
.mobile-casino-table h2 {text-align:center;}
p{margin:20px 0px;}
.clear:after{clear:both; display:block; content:" "; height:1px; font-size:0px; visibility:hidden;}
.indent{padding-left:20px;}
.content-left-indent{padding-right:20px;}

@font-face{
    font-family: 'serifa_btroman';
    src: url('../fonts/serifan/serifan-webfont.eot');
    src: url('../fonts/serifan/serifan-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/serifan/serifan-webfont.woff') format('woff'),
         url('../fonts/serifan/serifan-webfont.ttf') format('truetype'),
         url('../fonts/serifan/serifan-webfont.svg#serifa_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

#top, #content, #footer{max-width:1150px; margin:0 auto; position:relative;}
#content{padding-bottom:5px;}
#top-outer{ }
#logo{float:left; padding:10px 0px;}
#kiwi{position:absolute; top:0px; right:0px; z-index:999;}
#content-inner{margin:0px 60px;}
#content-bg{background:#fff;}
#content img{max-width:100% !important;}
#content ul {margin-left:15px;}
#content-left{float:right; width:75%;}
#content-right{float:left; width:25%;}
#footer-outer{background:#373435; color:#fff; padding:10px 0px; position:relative;}
#content-right #sidebar {line-height:16px;}
#content-right #sidebar #nav{background:#fc6800; position:relative; margin-top:-20px;  max-width:240px; margin-right:14px; margin-bottom:25px; box-shadow:0px 15px 10px -10px #999; -moz-box-shadow:0px 15px 10px -10px #999; -webkit-box-shadow:0px 15px 10px -10px #999;}
#content-right #sidebar #bottomimg{ position:relative; width:150%; left:-42%; margin-bottom:20px;}
#content-right #sidebar a{text-decoration:none; color:#fff; font-size:14px; text-transform:uppercase;}
#content-right #sidebar a:hover{text-decoration:underline;}
#content-right #sidebar #nav ul{margin:0px; padding:0px; list-style:none;}
#content-right #sidebar #nav ul li{padding:5px 15px; border-top:1px solid #d15d25;}

#content-right #sidebar #nav h2{text-align:center; color:#fefefe; padding:18px 5px 22px 5px; font-family:serifa_btroman; text-transform:uppercase; font-weight:normal; margin:0px;}
#content-right #sidebar #nav #main{background:url(..//images/1.png) center center repeat-x;}
#content-right #sidebar #nav #mobile{background:url(..//images/2.png) center center no-repeat;}
#content-right #sidebar #nav #deposits{background:url(..//images/3.png) center center no-repeat;}
#content-right #sidebar #nav #reviews{background:url(..//images/4.png) center center no-repeat;}
#footer{text-align:center;}
#footer a{color:#fff; text-decoration:none; text-transform:capitalize;}
#footer a:hover{text-decoration:underline;}
#footer ul{display:table; margin:0 auto; list-style:none; padding:5px 0px;}
#footer ul li{float:left; padding:0px 10px; border-right:1px solid #fff; line-height:12px;}
#footer ul li:last-child{border:none;}
#footer-inner > div {padding-top:20px;}
#footer-inner {padding:0px 10px;}
#pattern{width:100%; height:11px; background:url(..//images/pattern.png) repeat-x; position:absolute; top:-11px;}

div.table{margin-top:26px;}
div.casino-table{}
div.table-indent{padding:10px;}

 

div.casino-table .offer div.table-indent > div{padding:2px 0px;}
div.casino-table .links div.table-indent > div{padding:5px 0px;}
div.casino-table .links div.table-indent{padding:0px;}
div.casino-table .links div.table-indent > div:first-child{padding-top:0px; margin-top:0px;}
div.casino-table .logo{width:25%; text-align:center; float:left; max-height:110px;  }
div.casino-table .offer{
	width: 40%;
	float: left;
	max-height: 110px;
	margin-top:20px;
}
div.casino-table .rating{width:10%; float:left; max-height:110px; }
div.casino-table td.rating div.rating{width:80%; }
div.casino-table .links{width:25%; text-align:center; float:left; max-height:110px; } 
div.casino-table .links a {display:block; line-height:40px;}

.casino{position:relative; color:#fff;}
.mobile-table{margin-top:0px;}
.mobile-casino{margin-top:0px; margin-left:0px; position:relative;}
.casino > div{padding-left:80px;}
.casino a, .mobile-casino a{color:#fff; text-decoration:none;}
.casino table{width:100%; height:108px;}
.casino1{background:url(..//images/table/bg1.png)left top no-repeat #fceee4; height:111px; z-index:10;}
.casino2{background:url(..//images/table/bg2.png)left top no-repeat #e9f3d7; height:110px; z-index:9;}
.casino3{background:url(..//images/table/bg3.png)left top no-repeat #fceee4; height:111px; z-index:8;}
.casino4{background:url(..//images/table/bg4.png)left top no-repeat #e9f3d7; height:111px; z-index:7;}
.casino1m{background:url(..//images/table/bg1-m.png)left top repeat-x; height:338px; z-index:10;}
.casino2m{background:url(..//images/table/bg2-m.png)left top repeat-x; height:338px; z-index:9;}
.casino3m{background:url(..//images/table/bg3-m.png)left top repeat-x; height:338px; z-index:8;}
.casino4m{background:url(..//images/table/bg4-m.png)left top repeat-x; height:338px; z-index:7;} 
.offer1, .link2 a{text-transform:uppercase; font-size:20px; letter-spacing:2px;}
.rating{text-align:center;}
.link1 a{font-family: 'serifa_btroman'; text-transform:uppercase; font-size:24px; font-weight:bold; font-size:46px; line-height:0px;}

.mobile-casino .link1{float:none; text-align:center; line-height:0px;}
.mobile-casino .link2{float:left; }
.mobile-casino table{width:100%; text-align:center; color:#fff; vertical-align:middle;}
.mobile-casino table .logo{height:126px; line-height:150px;}
.mobile-casino table .offer{height:83px; line-height:20x;}
.mobile-casino table .rev-rat .link2{float:left;}
.mobile-casino table .rev-rat .rev{float:right;}
.mobile-casino table .number-rating{vertical-align:top; line-height:150px;}


/********************************************************************************************
MEDIA QUERIES
********************************************************************************************/	
	#mobile-nav-wrapper{display:none; background:#bf4f00; text-align:center;}
	#mobile-nav-wrapper ul{list-style:none;}
	#mobile-nav-wrapper h2{font-family:serifa_btroman; text-transform:uppercase; color:#fff; margin:0px; padding:10px 0px;}
	#mobile-nav-wrapper a{color:#fff; text-decoration:none;}
	#mobile-nav-wrapper h2.menu-toggle {background:url(..//images/1-mobile.png) center center no-repeat; margin:0px; padding:15px 0px;}
	#mobile-nav-wrapper .menu-wrapper{display:none;}
	#mobile-nav-wrapper .menu-toggle:hover{cursor:pointer;}
	#mobile-nav-wrapper .sub-menu ul{display:none;}
	#mobile-nav-wrapper .sub-menu:hover ul{display:block;}
	#mobile-nav-wrapper .sub-menu h3:hover, .content-toggle{cursor:pointer;}
	.mobile-casino-table{display:none;}
	
	@media screen and (max-width:1260px){
	#content-right #sidebar #bottomimg{width:100%; left:0;}
	}
		
	@media screen and (max-width:1050px){
		#kiwi{display:none;}
		#content-inner{margin:0px 20px;}
	}
	
	@media screen and (max-width:800px){
		#content-right{width:25%;}
		#content-left{width:75%;}
	}
	
@media screen and (max-width:768px){
	#mobile-nav-wrapper{display:block;}
	#content-inner{margin:0px 0px;}
}

@media screen and (max-width:720px){
		#content-right{width:25%;}
		#content-left{width:75%;}
	}

@media screen and (max-width:700px){
		#content-right{width:24%;}
		#content-left{width:76%;}
		/*div.casino-table .number{width:5%;}
		div.casino-table .logo{width:30%;}
		div.casino-table .offer{width:50%;}
		div.casino-table .links{width:15%;}*/
		.offer1, .link2 a{font-size:16px;}
		.offer2{line-height:12px;;}
	}
	
@media screen and (max-width:640px){
		
		h1.content-toggle {background: url("/images/arrow.png") 10px center no-repeat; padding-left: 50px;
    padding-right: 10px; line-height: 30px;}
		#content-right{width:100%;}
		#content-right #sidebar #nav{max-width:none; margin-right:0px; margin-top:20px;}
		#bottomimg{display:none;}
		#content-left{width:100%;}
		#mobile-nav-wrapper{display:block;}
		.footer-menu{display:none;}
		.casino-table{display:none;}
		#the-content{display:block;}
		.content-left-indent{padding-right:0px;}
		.mobile-casino-table{display:block;}
		.indent{padding:0px 20px;}
		#the-content>.indent{display:none;} 
		.content-toggle{}
		.offer1, .link2 a{font-size:20px;}
		.offer2{line-height:20px;}
		
		
		.tog {
			background:#e6e6e6;
			padding-top:5px;
			padding-bottom:5px;
		}
}

@media screen and (min-width:641px){
#the-content{display:block !important;}
}



/*  CSS ACCORDION   */

/* Label */
.ac-container {
  max-width: 100%;
  border: 1px solid #ccc;
  border-top: none;
}
.ac-container label {
 
  line-height: 1.8;
  font-size: 20px;
  padding: 5px 20px;
  display: block;
  cursor: pointer;
  color: #666;
  background: #eee;
  border-top: 1px solid #ccc;
}
.ac-container {
  width: 100%;
  margin: 10px auto;
}
.ac-container label:hover {
  background: #ddd;
}
.ac-container input {
  display: none;
}

/* Contents */
.ac-container article {
  overflow: hidden;
  height: 0;
  
}
.ac-container article p {
  padding: 20px;
  font-size: 12px;
  color: #666;
  line-height: 1.5;
}
.ac-container input:checked ~ article {
  height: 100%;
  border-top: 1px solid #ccc;
  
}


.ac-container label h3{
margin:0;
line-height:1.4;
font-size:18px;
}
